readtable("C:\Coding\fusion-properties\prepped.csv")
dm = readmatrix("C:\Coding\fusion-properties\prepped.csv");

[idx, c sumd] = kmeans(dm,3);

[coeff,score]=pca(dm)
gscatter(dm(:,1),dm(:,4),idx)
gscatter(score(:,1),score(:,2),idx)
sum(score,1)
top = [dm(:,2), dm(:,4)]
IDX = kmeans(top,3)
gscatter(top(:,1),top(:,2),idx)